# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = btrfs-progs
pkgbase = btrfs-progs
xdata = pkgtype=pkg
pkgver = 6.12-1
pkgdesc = Btrfs filesystem utilities
url = https://btrfs.readthedocs.io
builddate = 1734132724
packager = Tuxcore <dev@tuxcore.org>
size = 6873354
arch = x86_64
license = GPL-2.0-only
replaces = btrfs-progs-unstable
conflict = btrfs-progs-unstable
provides = btrfs-progs-unstable
depend = glibc
depend = libgcrypt
depend = lzo
depend = systemd-libs
depend = util-linux-libs
depend = zlib
depend = zstd
optdepend = python: libbtrfsutil python bindings
optdepend = e2fsprogs: btrfs-convert
makedepend = asciidoc
makedepend = e2fsprogs
makedepend = git
makedepend = python
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = systemd
makedepend = xmlto
checkdepend = libaio
checkdepend = liburing
checkdepend = ripgrep
